avro-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeff Hodges <jhod...@twitter.com>
Subject Re: Issue with Ruby implementation
Date Thu, 11 Feb 2010 19:39:45 GMT
FYI, the latest version of rubygems is 1.3.5 and resides here:
http://rubyforge.org/frs/?group_id=126

You can install it by just unpacking the tarball and running ruby setup.rb.
--
Jeff

On Thu, Feb 11, 2010 at 9:21 AM, Jeff Hodges <jhodges@twitter.com> wrote:
> That version of rubygems is hella old. Update it and you'll find echoe fine.
> --
> Jeff
>
> On Thu, Feb 11, 2010 at 3:07 AM, Jeff Hammerbacher <hammer@cloudera.com> wrote:
>> Hey,
>>
>> When I try to run "rake test" inside of lang/ruby/, I see "no such file to
>> load -- echoe", among other things (I'm on Mac OS X Leopard, Ruby 1.8.6,
>> Rake 0.7.3). I tried to install the "echoe" gem (gem 1.0.1) and could not
>> find it. What's the deal?
>>
>> Thanks,
>> Jeff
>>
>

Mime
View raw message